Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155264 - kernel panic during boot process.
Summary: kernel panic during boot process.
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-18 18:09 UTC by Attila H.
Modified: 2015-01-04 22:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-03 00:45:32 UTC


Attachments (Terms of Use)

Description Attila H. 2005-04-18 18:09:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Fedora/1.7.6-1.2.5

Description of problem:
The kernel-smp-2.6.11-1.14_FC3 gives me a kernel panic immediately at boot time, and complains about /lib/ld.so . It couldn't be found since it doesn't exist. This is repeatable until I boot up with kernel-2.6.11-1.14_FC3 just once, which is booting up just fine. After that the kernel panic does not occur with kernel-smp-2.6.11-1.14_FC3 (which explains why I don't have unfortunately more details about the error message), but instead it gives me a mounting error of the ext3fs just after it loaded the hardware modules.
    Unfortunately I'm not willing to sacrifice the servers again so I'm discontinuing the experimenting (I had some VERY BAD experience with kernel-smp-2.6.10-1.760_FC3, the consequences were far more serious than reported in bugzilla). I'm seriously questioning if the smp kernels are even tested before submitted.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.11-1.14_FC3

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 3 with kernel-smp-2.6.11-1.14_FC3 on an equivalent system.
2. Try to boot with the smp kernel.
3.
  

Actual Results:  kernel panic or mounting error of ext3fs

Expected Results:  The system should have booted up nice and clean, just like with kernel-smp-2.6.10.770_FC3

Additional info:

My system has the following configuration:
MB:  TYAN Tiger K8W (s2875)
CPU: 2 x Opteron_242
HDD: 2 x 200GB   (/boot as RAID1; / as RAID0; swap as RAID0)
Memory: 2 x 1GB = 2GB

Comment 1 Dave Jones 2005-07-15 18:19:46 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 00:45:32 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.